Loading...
Searching...
No Matches
spa_tag_info Struct Reference
SPA » Parameters

helper structure for managing tag objects More...

`#include <spa/param/tag.h>`

## Data Fields

enum spa_direction | direction
const struct spa_pod * | info

## Detailed Description

helper structure for managing tag objects

## Field Documentation

## direction

enum spa_direction spa_tag_info::direction

## info

const struct spa_pod* spa_tag_info::info

The documentation for this struct was generated from the following file:

- spa/param/tag.h